Vortex 714E_DP_SNDEP : {
   chassis : 714E_1620W,
   cpu : [ "SNDEP" ],
   excludedcpus : [ 12, 14, 17, 18, 19 ],
   cpuopts : [ 2 ],
   cpunotes : [ "Note: Processors with <b>130W</b> TDP are not supported due to heat and power consideration" ],
   memory : [ "DDR3_1333REGVLP" ],
   memnotes : [ "Note: Processors with 8GT/s QPI support bus speed up to 1866mhz while processors with 7.2GT/s QPI support bus speed up to 1600mhz",
                "Note: Selecting 16 modules requires two CPUs" ],
   image : SuperBlade_Node_14DP_Xeon.jpg,
   maxhd : 3,
   drives : [ "SATA25", "SSDSATA" ],
   raidlevels : [ 00, 01, 02], 
   multinode : 0,
   maxnode : 14,
   nodetype : "Node",
   ethernet : "VORTEX"
}

Vortex 720E_DP2_OPT : {
   chassis : 720E_2500W,
   switches : [ 01, 02, 05, 06, 07 ], 
   cpu : [ "G34" ],
   cpuopts : [ 4 ],
   cpunotes : [ "Note: <b>SE</b> series processor is not supported due to the heat consideration" ],
   netnotes : [ "Note: A second Ethernet switch module is required for 2nd LAN interface off the computing nodes",
                "Note: To configure add-on computing nodes only, select None for the blade enclosure" ],
   memory : [ "DDR3_1600REG" ],
   image : SuperBlade_Node_20DP2_Xeon.jpg,
   maxhd : 4,
   drives : [ "SATA25", "SATASSD" ],
   raidlevels : [ 00, 01 ], 
   multinode : 1,
   freeslot : 1,
   maxnode : 10,
   nodetype : "twin-node",
   ethernet : "VORTEXTWIN" 
}

Vortex 720E_DP2_SNDP : {
   chassis : 720E_2500W,
   cpu : [ "SNDEP" ],
   excludedcpus : [ 12, 14, 17, 18, 19 ],
   cpuopts : [ 4 ],
   cpunotes : [ "Note: Processors with <b>130W</b> TDP are not supported due to heat and power consideration" ],
   memory : [ "DDR3_1866REG" ],
   memnotes : [ "Note: Processors with 8GT/s QPI support bus speed up to 1866mhz while processors with 7.2GT/s QPI support bus speed up to 1600mhz" ],
   image : SuperBlade_Node_20DP2_Xeon.jpg,
   maxhd : 4,
   drives : [ "SATA25", "SATASSD" ],
   raidlevels : [ 00, 01 ], 
   multinode : 1,
   maxnode : 10,
   nodetype : "twin-node",
   ethernet : "VORTEXTWIN"
}


Vortex 720F_DP2_HSL-10G : {
   chassis : 720F_3000W,
   switches : [ 01, 02, 06, 07 ], 
   cpu : [ "HSLEP2011" ],
   excludedcpus : [ 05, 07, 11, 15, 16, 18, 19, 20 ],
   cpuopts : [ 4 ],
   cpunotes : [ "Note: Processors with TDP > <b>120W</b> are not supported due to heat and power constraints" ],
   netnotes : [ "Note: A second Ethernet switch module is required for 2nd LAN interface off the computing nodes",
                "<strong>Note: To operate the onboard Ethernet at 10Gbit, select the enclosure with SBM-XEM-X10SM switch</strong>",
                "Note: To configure add-on computing nodes only, select None for the blade enclosure" ],
   memory : [ "DDR4_2133REG" ],
   memnotes : [ "Note: Processors with 8GT/s QPI support bus speed up to 1866mhz while processors with 9.6GT/s QPI support bus speed up to 2133mhz" ],
   image : SuperBlade_Node_20DP2_Xeon.jpg,
   maxhd : 4,
   drives : [ "SATA25", "SATASSD" ],
   raidlevels : [ 00, 01 ], 
   multinode : 1,
   maxnode : 10,
   freeslot : 0,
   nodetype : "twin-node"
}

Vortex 720F_DP2_HSL-FDR : {
   chassis : 720F_3000W,
   switches : [ 05 ],
   cpu : [ "HSLEP2011" ],
   excludedcpus : [ 05, 07, 11, 15, 16, 18, 19, 20 ],
   cpuopts : [ 4 ],
   cpunotes : [ "Note: Processors with TDP > <b>120W</b> are not supported due to heat and power constraints" ],
   netnotes : [ "Note: To configure add-on computing nodes only, select None for the blade enclosure" ],
   memory : [ "DDR4_2133REG" ],
   memnotes : [ "Note: Processors with 8GT/s QPI support bus speed up to 1866mhz while processors with 9.6GT/s QPI support bus speed up to 2133mhz" ],
   image : SuperBlade_Node_20DP2_Xeon.jpg,
   maxhd : 4,
   drives : [ "SATA25", "SATASSD" ],
   raidlevels : [ 00, 01 ], 
   multinode : 1,
   maxnode : 10,
   freeslot : 0,
   nodetype : "twin-node"
}
